﻿@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	min-height:1080px;
	background-image:url(/cn/images/2014deventimages/login_bg.jpg);
	background-repeat:no-repeat;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
.logo_area {
	display: block;
	width: 125px;
	height: 89px;
	margin: 0 auto;
	background-image: url(/cn/images/logo/2017/125X89.png);
	margin-top: 20px;
}
.main_login {
	width:100%;
	min-width:900px;
	padding:0;
	margin:0;
	background-color:#FFF;
	margin-top:20px;
	padding-top:50px;
	padding-bottom:50px;
}

.in_need_form .text_border, .in_need_form .fast_signin .text_border{
	display:block;
	width:44%;
	height:1px;
	border-top:#efefef solid 1px;
	float:left;
	margin-top:8px;
}
.in_need_form p{ 
	display:block;
	float:left;
	margin:0 15px;
	font-weight:bolder;
	color:#333;
}


.main_login .in_need_form {
	display:block;
	margin:0 auto;
	width:900px;
	margin-top:50px;
}
.main_login .in_need_form .signin_comment .comment-field {
	width:450px;
	margin-left:19%;
	clear: both;
	overflow: hidden;
	padding-bottom:0.3em;
	padding-top:1em;
}
.main_login .in_need_form input {
	border: 1px solid #BBBBBB;
	background:#f6f7f9;
	color:#333;
	font-size:15px;
	width:225px;
	height:20px;
	padding: 0.5rem 0.8rem 0.5rem 0.65rem;
	transition: border-color 0.3s ease 0s;
}
.main_login .in_need_form label {
	display:inline-block;
	width:100px;
	font-size: 15px;
	text-align:right;
	margin-top:10px;
	margin-right:50px;
}
input, textarea {
	border: 1px solid rgb(204, 204, 204);
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.2em;
}
 .main_login .in_need_form  input::-moz-placeholder, .main_login .in_need_form textarea::-moz-placeholder {
 display: inline-block !important;
 opacity: 0.54;
 overflow: hidden !important;
 pointer-events: none !important;
 resize: none !important;
}
.main_login .in_need_form input:hover {
	border-color:#4abcaa;
	outline:medium none;
}
.signin_comment .comment-field #Captcha {
	width:115px;
}
.comment-field .captcha_area {
	display:inline-block;
	width:75px;
	height:20px;
	margin-left:10px;
}
.comment-field a.re_code {
	display: inline-block;
	width: 21px;
	height: 22px;
	background-image: url(/cn/images/2014deventimages/code_05.gif);
	margin-left: 8px;
}
.comment-field a.re_code:hover {
	filter:alpha(opacity=70);
	opacity:.7;
}
.in_need_form .login_stay {
	clear: both;
	overflow: hidden;
	width:170px;
	margin-left:40%;
}
.in_need_form .login_stay label {
	display:inline-block;
	width:150px;
}
.in_need_form .login_stay input {
	width:15px;
	height:15px;
	margin-right:10px;
}
.in_need_form .login_stay input:focus {
	outline:none;
}
.in_need_form .btn_login_enter {
	display:block;
	width:250px;
	height:40px;
	margin-left:36%;
	margin-top:38px;
}
.in_need_form .btn_login_enter a, .main_login .btn_upload a, .main_login .btn_cancel a {
	display:block;
	width:250px;
	height:40px;
	background-color:#4abcaa;
	color:#FFF;
	box-shadow:3px 3px #3fa191;
	text-decoration:none;
	line-height:40px;
	text-align:center;
}
.in_need_form .btn_login_enter a:hover, .in_need_form .btn_upload a:hover {
	background-color:#3fa191;
	box-shadow:3px 3px #368c7e;
	color:#FFF
}
.in_need_form .btn_login_enter input:hover {
	background-color:#3fa191;
	box-shadow:3px 3px #368c7e;
	color:#FFF
}
.in_need_form .btn_login_enter input {
	display:block;
	width:250px;
	height:40px;
	background-color:#4abcaa;
	color:#FFF;
	box-shadow:3px 3px #3fa191;
	text-decoration:none;
	/*line-height:40px;*/
	text-align:center;
	font-family:"Microsoft JhengHei", "微软正黑体", Verdana, Geneva, sans-serif ;
	font-size:16px;
	cursor:pointer;
}

.main_login .btn_upload, .main_login .btn_cancel {
	display:block;
	margin:0 auto;
	width:250px;
	height:40px;
	margin-top:40px;
}
.main_login .btn_cancel {
	margin-top:20px;
}
.main_login .btn_cancel a {
	background-color:#858585;
	box-shadow:3px 3px #6d6d6d;
}
.main_login .btn_cancel a:hover {
	background-color:#6d6d6d;
	box-shadow:3px 3px #575757;
}
.acount_info {
	font-size:13px;
	color:#4abcaa;
	width:200px;
	margin-left:40%
}
.in_need_form .acount_info a {
	display:inline-block;
	width:70px;
	height:20px;
	line-height:20px;
	text-decoration:none;
	font-size:13px;
	color:#4abcaa;
	margin:10px;
	text-align:center;
}
.in_need_form .acount_info a:hover {
	color:#2f8c7d;
}
.main_login .member_agreement {
	margin:0 auto;
	width:280px;
	font-size:15px;
	margin-top:20px;
	margin-bottom:50px;
}
.main_login .member_agreement span a {
	color:#4abcaa;
}

.main_login .member_agreement span a:hover{color:#3fa191;}



.in_need_form .data_field  , .in_need_form .budget_field{
	width: auto;
	margin-left:13.5%;
	padding-bottom:0.7em;
	padding-top: 0.5em;
}
.in_need_form .data_field span , .in_need_form .budget_field span{
	display:inline-block;
	font-size:15px;
	margin-right:50px;
	margin-left:60px;
}
.main_login .in_need_form .data_field label , .in_need_form .budget_field label {
	display:inline-block;
	margin-right:5px;
	width:30px;

}
.main_login .in_need_form .data_field #data_Year1, .data_field #data_Year2, .main_login .in_need_form .data_field #data_Day1, .data_field #data_Day2{
	display:inline-block;
	width:50px;
	height:17px;
	border: 1px solid #BBBBBB;
	transition: border-color 0.3s ease 0s;
	background:#f6f7f9;
	color:#333;
	font-size:15px;
	padding:5px;
	

	
}

.main_login .in_need_form .data_field #data_Day1, .data_field #data_Day2{
	display:inline-block;
	width:35px;
	height:17px;
	margin-left:40px;
	}

.main_login .in_need_form .data_field #data_Year:hover , .main_login .in_need_form .data_field #data_Day:hover {
	border-color:#4abcaa;
	outline:medium none;
}



.data_field .hidden-label select , .in_need_form .budget_field select{
	width:60px;
	height:29px;
	margin-right:3px;	
	font-size:15px;
	line-height:1;
	padding:3px;
	color:#333;
	background:#f6f7f9;
	border: 1px solid #BBBBBB;
	transition: border-color 0.3s ease 0s;
	
}


.data_field .hidden-label select:hover , .in_need_form .budget_field select:hover{
		border-color:#4abcaa;
	outline:medium none;
	}

.in_need_form .budget_field .hidden-label select{width:120px;}

.in_need_form .budget_field{margin-left:17%;}


.main_login .in_need_form .data_field .data_Day{ display:inline-block; width:15px;}


.signin_comment .sexuality_box_male {
	display:inline-block;
	overflow: hidden;
	font-size:15px;
width:auto;
	
}
.signin_comment .sexuality_box_female {
	display:inline-block;
	overflow: hidden;
	width:auto;
	font-size:15px;
	margin-left:0;

}
.signin_comment .sexuality_box_male {
	margin-left:26.8%;

}

.signin_comment .sexuality_box_male span{
	display:inline-block;
	font-size:15px;
	margin-right:47px;
	}


.signin_comment .sexuality_box_male label, .signin_comment .sexuality_box_female label {
	display:inline-block;
	width: auto;
}
.signin_comment .sexuality_box_male input, .signin_comment .sexuality_box_female input {
	width:15px;
	height:15px;
	margin-right:5px;
	border: 1px solid #BBBBBB;
	transition: border-color 0.3s ease 0s;
	padding:1px;
}

.budget_region div{
    width: 800px;
}

.budget_region select{
    float: left;
}